*{
  font-family: 'Poppins', sans-serif;
}
.custom-bg {
  background-color: #ffebf5;
}

.navbar-light .navbar-nav .nav-link{
  color: #190a4a;
}

.navbar-light .navbar-nav .nav-link:hover {
  color:#7a1b38;
}

.navbar-light .navbar-brand{
	color: #190a4a;
	letter-spacing: 2px;
	font-weight:600;
}

/* Homepage */

#home.container {
  padding-left: 4rem; 
  padding-right: 3rem;
}

#home h2{
	font-size:1.8rem;
}

#home{
	color: #190a4a;
}

.home-content {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 60px;
  width: 100%;
  font-family: 'Poppins', serif;
  gap: 55px;
}

.imgborder {
  width: 330px;
  height: 330px;
  border-radius: 50%;
  border: 4px solid white;
  box-shadow: 0 0 17px rgba(0, 0, 0, 0.1);
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}

.imgborder img {
  width: 300px;
  height: 300px;
  object-fit: cover;
  border-radius: 50%;
  display: block;
}


/*About section*/

.about-img {
  width: 330px;
  height: 430px;
  border-radius: 30%;
  border: 4px solid white;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0 0 17px rgba(0, 0, 0, 0.1);
  overflow: hidden;
}

.about-img img {
  width: 95%;
  height: 95%;
  border-radius: 30%;
  object-fit: cover;
  display: block;
}

#about .btn{
	border-radius:30px;
	background-color:#7a1b38;
	color:white;
	width:140px;
	height:40px;
	border:none;
	font-size:18px;
	transition: all 0.3s ease;
	font-weight:600;
}

#about .btn:hover{
	background-color: #a85785;
	transform: translateY(-5px);
	box-shadow: 0 0 20px 8px rgba(255, 255, 255, 0.4);
}

#about h1{
	color: #190a4a;
}

#about p{
	color: #190a4a;
}
	
	
.rocket-img{
	width:400px;
	height:200px;
}

#rocket p{
	color: #190a4a;
}

#rocket ul li{
	color: #190a4a;
}

#rocket .btn{
	border-radius:30px;
	background-color:#7a1b38;
	color:white;
	width:140px;
	padding: 10px 20px;
	border:none;
	font-size:15px;
	transition: all 0.3s ease;
	font-weight:600;
}

#rocket .btn:hover{
	background-color: #a85785;
	transform: translateY(-5px);
	box-shadow: 0 0 20px 8px rgba(255, 255, 255, 0.4);
}

#rocket h1{
	font-size:2rem;
	color: #190a4a;
}

#rocket h2{
	font-size:1.3rem;
	color: #190a4a;
}



.skills-section{
	margin-bottom:100px;
}
.skill-column {
  background-color: #fff;
  padding: 20px;
  border-radius: 20px;
  box-shadow: 0 0 17px rgba(0, 0, 0, 0.1);
  text-align: left;
}

.skill-column h3 {
  font-size: 18px;
  margin-bottom: 20px;
  color: #1d3557;
  font-weight: 600;
}

.skill-column ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.skill-column li {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
  font-size: 16px;
  font-weight: 500;
  color: #333;
  line-height: 1.6; 
}

.skill-column img {
  width: 24px;
  height: 24px;
  margin-right: 10px;
}

.skills-section h1{
	color: #190a4a;
}

.salesforce img{
	width: 55px;
	height: 55px;
	margin-top:5px;
}

.salesforce{
	display:flex;
	flex-direction:column;
	align-items:center;
	margin-top:-80px;
	
}

.salesforce p{
	font-size: 20px;
	color: #190a4a;
}

.project-section h2 {
  font-size: 36px;
  margin-bottom: 40px;
  text-align: center;
  font-weight: 580;
  color: #190a4a;
}

.project-card {
  background: white;
  border-radius: 16px;
  padding: 25px;
  box-shadow: 0 0 17px rgba(0, 0, 0, 0.1);
  margin-bottom: 30px;
  width:700px;
  margin-left: auto;
  margin-right: auto;
}

.project-card h3 {
  font-size: 22px;
  color: #2e1d47;
  margin-bottom: 5px;
}

.project-card p {
  font-size: 14px;
  color: #666;
  margin-bottom: 10px;
}

.project-card h2{
	color: #190a4a;
}

.project-card ul {
  list-style: disc;
  padding-left: 20px;
}

.project-card ul li {
  font-size: 15px;
  margin-bottom: 8px;
}

.github img{
	width: 50px;
	height: 50px;
	margin-top:10px;
}

.github{
	display:flex;
	flex-direction:column;
	align-items:center;
	margin-top:-80px;
	
}

.github p{
	font-size: 20px;
	color: #190a4a;
}

/*Experience timeline*/

.timeline-section {
  padding: 80px 60px;
  font-family: 'Poppins', sans-serif;
}

.timeline-section h2 {
  font-size: 36px;
  text-align: center;
  margin-bottom: 50px;
  font-weight: 580;
  color: #190a4a;


}

.timeline {
  position: relative;
  margin-left: 30px;
  border-left: 3px solid #7a1b38;
}

.timeline-item {
  position: relative;
  padding-left: 30px;
  margin-bottom: 40px;
}

.timeline-dot {
  position: absolute;
  top: 5px;
  left: -10px;
  width: 14px;
  height: 14px;
  background-color: #7a1b38;
  border-radius: 50%;
  border: 3px solid white;
  box-shadow: 0 0 0 2px #7a1b38;
}

.timeline-date {
  font-size: 14px;
  color: #7a1b38;
  margin-bottom: 10px;
}

.timeline-content h3 {
  font-size: 20px;
  margin-bottom: 10px;
  color: #2e1d47;
}

.timeline-content h3 span {
  color: #666;
  font-weight: 500;
}

.timeline-content ul {
  list-style: disc;
  padding-left: 20px;
}

.timeline-content ul li {
  font-size: 15px;
  margin-bottom: 8px;
}	

.contact {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  height:250px;
  width: 100%;
  color: #190a4a;
  border-top: 1px solid white;
  background-color: #ffebf5;
  margin-top: 60px;
  box-sizing: border-box;
  
  
}

.contact h2{
	font-size:28px;
  font-weight: 580;
}

.contact h3{
	font-size:20px;
	font-weight:500;
	margin-top:10px;
}

.contact-icons{
	display:flex;
	justify-content:center;
	align-items:center;
	gap:10px;
	margin-top:15px;
}

.contact-icons a{
	display:flex;
	justify-content:center;
	align-items:center;
	text-decoration: none;
	border: 2px solid #7a1b38;
	border-radius:50%;
	width:42px;
	height:42px;
	font-size:30px;
	color:#7a1b38;
	transition: all 0.3s ease;

	
}

.contact-icons a:hover{
	transform: translateY(-5px);
}


#hobby h2{
	color: #190a4a;
}

.card-body h3{
	font-size:25px;
}



